HomeFreeBSD

Update to 1.16.1

Description

Update to 1.16.1

Security: when using HTTP/2 a client might cause excessive memory
consumption and CPU usage (CVE-2019-9511, CVE-2019-9513,
CVE-2019-9516)

MFH: 2019Q3
Security: 87679fcb-be60-11e9-9051-4c72b94353b5
Sponsored by: Netzkommune GmbH

Details

Committed
joneumAug 14 2019, 7:47 AM
Parents
rP508897: pkg-message UCL triggers only work for one type at a time.
Branches
Unknown
Tags
Unknown